*{margin:0px auto;}
iframe {v:expression(this.src='about:blank',this.outerHTML='');} 
body {
	margin:0px auto;
	background-color:#FFFFFF;
	font-family:"ËÎÌå";
	font-size:14px;
}
table {
	font-family: "ËÎÌå";
	font-size: 14px;
	color: #000000;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	list-style-type: disc;
}
p {
	text-indent:2em;
	font-family: "ËÎÌå";
	line-height: 1.5;
	text-align: left;
	margin: 0px;
	padding-top:6px;
	padding-bottom:6px;
}
a{
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-size: 14px;
	color:#cc0000;
	text-decoration: underline;
}
.enter_input{border:1px solid #999999; height:18px; width:86px;}
.banner1{
	background-color:#CB0003;border-right:1px solid #e6e6e6;
}
.banner1 a{
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	text-decoration:none;
}
.banner1 a:hover{
	font-size: 14px;
	color: #ffffff;
	text-decoration:underline;
}

.banner2{
	background-color:#ffffff;border-right:1px solid #e6e6e6;
}
.banner2 a{
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	text-decoration:none;
}
.banner2 a:hover{
	font-size: 14px;
	color: #ffffff;
	text-decoration:underline;
}
.banner2:hover{
	background-color:#CB0003;
}
.banner2:hover a{
	color: #ffffff;
	text-decoration:none;
}
.biaoti_tr {
	background-position:right;
	background-image:url(corner_wire_TR_bg.gif);
	text-align:left;
}
.biaoti_tr2 {
	background-position:right;
	background-image:url(corner_wire_TR_bg2.gif);
	text-align:left;
}
.biaoti_br {
	background-position:right;
	background-image:url(corner_wire_BR__bg.gif);
	text-align:left;
}
.biaoti_br2 {
	background-position:right;
	background-image:url(corner_wire_BR2_bg.gif);
	text-align:left;
}
.biaoti1 {
	border-left:1px solid #dfdfdf;border-right:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;padding-left:20px;font-weight:bold;font-size:14px;text-align:left;
}
.biaoti1 img{padding-right:4px;}
.biaoti1 A {
	FONT-SIZE: 14px
}
.biaoti1 A:hover {
	FONT-SIZE: 14px
}
.biaoti2 {
	border-left:1px solid #dfdfdf;border-right:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;padding-left:20px;font-weight:bold;font-size:14px;text-align:left;color:#cb0100;
}
.biaoti2 A {
	FONT-SIZE: 14px; COLOR: #cb0100
}
.biaoti2 A:hover {
	FONT-SIZE: 14px; COLOR: #cb0100
}
.gonggao {
	padding:6px;border-left:1px solid #dfdfdf;border-right:1px solid #dfdfdf;
}
.blogstar {
	MARGIN: 8px;margin-top:none;margin-top:6px;
}
.blogstarimg IMG {
	FLOAT: left; PADDING-BOTTOM: 4px; WIDTH: 56px; MARGIN-RIGHT: 6px; HEIGHT: 70px
}
.blogstarname {
	MARGIN: 2px; COLOR: #cb0000; LINE-HEIGHT: 20px; TEXT-ALIGN: left
}
.blogstarname A {
	COLOR: #cb0000
}
.blogstarname A:hover {
	COLOR: #cb0000; TEXT-DECORATION: underline
}
.blogstarinfo {
	MARGIN: 2px; COLOR: #cb0000; LINE-HEIGHT: 20px; TEXT-ALIGN: left
}
.help {
	padding-left:20px;text-align:left;border-left:1px solid #dfdfdf;border-right:1px solid #dfdfdf;border-top:1px solid #dfdfdf;
}
.zbtj {
	PADDING-LEFT: 4px; COLOR: #113366;padding-top:8px;
}
.zbtj LI {
	FLOAT: left; MARGIN: 4px;
}
.zbtj A {
	COLOR: #113366;
}
.dytj {
	PADDING-TOP: 4px;padding-left:12px;
}
.dytj DL {
	MARGIN-TOP: 6px; WIDTH: 315px; HEIGHT: 90px
}
.dytj DT A {
	FONT-WEIGHT: bold; COLOR: #BB0002; LINE-HEIGHT: 30px;float:left;TEXT-DECORATION: underline;width:315px;text-align:left;
}
.dytj DT A:hover {
	FONT-WEIGHT: bold; COLOR: #BB0002; TEXT-DECORATION: underline;float:left;width:315px;
}
.dytj DD {
	 LINE-HEIGHT: 20px; TEXT-ALIGN: left
}
#bkfl{font-weight:bold; color:#003366;padding-left:10px;padding-right:10px;}
.googblog_content_left{line-height:21px;padding-top:8px;padding-bottom:8px;padding-left:20px;border-left:1px solid #dfdfdf;border-right:1px solid #dfdfdf;text-align:left;}
.googblog_content{line-height:21px;padding-top:8px;padding-bottom:8px;padding-left:20px;border-left:1px solid #dfdfdf;border-right:1px solid #dfdfdf;text-align:left;color:#003366;}
.googblog_content a{color:#003366;}

.blog_right{line-height:21px;padding-top:8px;padding-bottom:8px;padding-left:10px;border-left:1px solid #dfdfdf;border-right:1px solid #dfdfdf;text-align:left;}
.blog_right li{
	background-position:left;
	background-repeat:no-repeat;
	background-image:url(blog7_73.gif);
	text-align:left;
	padding-left:20px;
	list-style:none;
}
	
.blog_right2{line-height:21px;padding-top:8px;padding-bottom:8px;padding-left:10px;border-left:1px solid #dfdfdf;border-right:1px solid #dfdfdf;text-align:left;}
.blog_right2 li{
	background-position:left;
	background-repeat:no-repeat;
	background-image:url(blog7_76.gif);
	text-align:left;
	padding-left:20px;
	list-style:none;
}
	
.blog_left{padding-left:20px;padding-top:8px;padding-bottom:8px;border-left:1px solid #dfdfdf;border-right:1px solid #dfdfdf;text-align:left;}
.blog_left LI {
	FLOAT: left; WIDTH: 120px; LINE-HEIGHT: 21px;
}
.blog_left li a{color:#003366;}

.blogstartit {
	FONT-WEIGHT: bold; COLOR: #CC0000;float:left;width:30px;padding-left:20px;
}
.panel-content LI {
	PADDING-LEFT: 17px; LIST-STYLE-POSITION: outside; FLOAT: left; LIST-STYLE-TYPE: none;padding-top:4px;padding-bottom:4px;
}
.panel-content IMG {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #999999 1px solid; WIDTH: 91px! important; PADDING-TOP: 2px; BORDER-BOTTOM: #999999 1px solid; HEIGHT: 86px! important
}
.rzfl_tit {
	FONT-WEIGHT: bold; COLOR: #D50D26;
}
.rzfl_tit A {
	COLOR: #D50D26
}
.rzfl_tit A:hover {
	COLOR: #D50D26; TEXT-DECORATION: underline
}
A.rightfl{
	COLOR: #D50D26;font-size:12px;
}
A.rightfl:hover{
	COLOR: #D50D26; TEXT-DECORATION: underline;font-size:12px;
}
.rzfl_tit2 {
	FONT-WEIGHT: bold; COLOR: #1E4FA2;
}
.rzfl_tit2 A {
	COLOR: #1E4FA2
}
.rzfl_tit2 A:hover {
	COLOR: #1E4FA2; TEXT-DECORATION: underline
}
A.rightfl2{
	COLOR: #1E4FA2;font-size:12px;
}
A.rightfl2:hover{
	COLOR: #1E4FA2; TEXT-DECORATION: underline;font-size:12px;
}
.fenleilist li {
	float: left; margin-left: 8px; 
}
.fenleilist li a{color:#003366;}

.List_table_top {
	TEXT-ALIGN: left
}
.List_table .t1 {
	TEXT-ALIGN: left
}
.List_table TH {
	HEIGHT: 34px
}
.List_table TD {
	HEIGHT: 20px
}
.After {
	PADDING-RIGHT: 12px; FLOAT: right; LINE-HEIGHT: 24px; TEXT-ALIGN: right
}
.login_last{display:block;border:none;}
#showpage {line-height:30px;height:30px;padding-top:22px;}